Teensyduino 1.37 has been released. There were no substantial changes since 1.37-beta4.


Here is a first beta test for Teensyduino 1.38. This is identical to 1.37, except C++14 dialect is used for compiling on Teensy LC, 3.0, 3.2, 3.5 & 3.6. The old 8 bit boards still use C++11.


Old beta download links removed. Please use the latest version:
https://www.pjrc.com/teensy/td_download.html